/* Fonts */

@font-face {
    font-family: 'Yanone Kaffeesatz';
    src: url('../fonts/YanoneKaffeesatz-Bold.eot');
    src: url('../fonts/YanoneKaffeesatz-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/YanoneKaffeesatz-Bold.woff2') format('woff2'),
         url('../fonts/YanoneKaffeesatz-Bold.woff') format('woff'),
         url('../fonts/YanoneKaffeesatz-Bold.ttf') format('truetype'),
         url('../fonts/YanoneKaffeesatz-Bold.svg#YanoneKaffeesatz-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* Global */

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    width: 100%;
}

:focus {
    outline: none!important;
}

@media (min-width:992px) {
    .no-padding-right {
        padding-right: 0px;
    }
}

@media (min-width:768px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }
}

/* Main */

.main {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: justify;
    font-size: 16px;
    line-height: 1.5;
}

.main img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
}

@media (max-width:767px) {
    .main {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Sidebar */

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1000;
    display: block;
    padding: 40px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f8f8f8;
    border-left: 1px solid rgba(0,0,0,.15);
}

.sidebar hr {
    border-top: 1px solid rgba(0,0,0,.15);
    margin-top: 40px;
    margin-bottom: 30px;
}

.sidebar img {
    width: 100%;
    height: auto;
    max-width: 240px;
}

.sidebar h2 {
    font-family: 'Yanone Kaffeesatz', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    color: #0091CD;
    font-weight: bold;
    margin: 0px 0 15px 0;
}

.sidebar h3 {
    font-family: 'Yanone Kaffeesatz', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    color: #0091CD;
    font-weight: bold;
    margin: 0px 0 10px 0;
    font-size: 22px;
}

.sidebar .alert {
    background-color: #0091CD;
    border-color: #0077A8;
    border-radius: 5px;
    padding-right: 15px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.sidebar .alert h4 {
    color: #ffffff;
    position: relative;
    top: -2px;
}

@media (max-width:1300px) {
    .sidebar {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sidebar hr {
        border-top: 1px solid rgba(0,0,0,.15);
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

@media (max-width:991px) {
    .sidebar {
        position: initial;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        border: none;
        border-top: 1px solid #E2E2E2;
    }
}

@media (max-width:767px) {
    .sidebar img {
        margin-bottom: 20px;
    }
}

/* Form */

.form-control {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.3;
    color: #464a4c;
    background-color: #ffffff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 5px;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow; ease-in-out .15s;
    height: 40px;
    background-color: #ffffff;
    box-shadow: none;
}

.form-control.blue:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #464a4c;
    background-color: #ffffff;
    border-color: #0077A8;
    outline: 0;
}

.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #464a4c;
    background-color: #ffffff;
    border-color: #0077A8;
    outline: 0;
}

.has-error .form-control {
    border-color: #D94D29;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-error .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #464a4c;
    background-color: #ffffff;
    border-color: #D94D29;
    outline: 0;
}

.help-block {
   display: block;
   margin-top: 5px;
   margin-bottom: 10px;
   color: #D94D29!important;
   font-weight: 500;
}

.sidebar .alert .form-group {
    display: block;
}

.button {
    width: 100%;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.3;
    text-align: center;
    border: 1px solid #C36800;
    border-radius: 5px;
    min-height: 40px;
    white-space: normal;
    font-weight: 500;
    color: #ffffff;
    background-color: #ee7f00;
    border-color: #C36800;
}

.button:hover, .button:active, .button:focus {
    color: #ffffff;
    background-color: rgba(238, 127, 0, 0.9);
    border-color: rgba(195, 104, 0, 0.9);
    border-color: #C36800;
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance : none;
}

.bootstrap-select button:focus {
    outline: none;
}

input[type="radio"].styled:checked+label:after {
    font-family: 'FontAwesome';
    content: '';
}

.form-group a {
    color: #0091CD;
    font-weight: 500;
    cursor: pointer;
}

.checkbox input[type="checkbox"]:focus + label::before {
    outline: 0px!important;
    -webkit-appearance: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}

.button.large {
    margin-top: 10px;
    font-size: 18px;
    padding: 12px 12px;
    background-color: #0091CD;
    border-color: #0077A8;
    margin-bottom: 0px;
}

.button.large:hover {
    background-color: rgba(0, 145, 205, 0.9);
    border-color: rgba(0, 119, 168, 0.9);
}

@media (min-width: 768px) {
    .form-inline .form-group {
        margin-bottom: 15px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .form-inline .form-group {
        margin-bottom: 15px;
    }
}

@media (min-width:768px) {
    .form-inline .row .col-sm-4:first-child {
        padding-right: 7.5px;
    }

    .form-inline .row .col-sm-4:nth-child(2) {
        padding-right: 7.5px;
        padding-left: 7.5px;
    }

    .form-inline .row .col-sm-4:last-child {
        padding-left: 7.5px;
    }

    .form-inline .row .col-sm-6:first-child {
        padding-right: 7.5px;
    }

    .form-inline .row .col-sm-6:nth-child(2), .form-inline .row .col-sm-6:last-child {
        padding-left: 7.5px;
    }

    .form-inline .form-group {
        display: block;
    }

    .form-inline .form-control {
        display: block;
        width: 100%;
        vertical-align: middle;
    }
}

/* Confirmation */

.confirmation {
    background-color: #f8f8f8;
}

.confirmation .confirmation-container {
    background-color: #fff;
    padding: 40px;
}

.confirmation .col-xs-12 {
    padding-left: 20px;
    padding-right: 20px;
}

.confirmation img {
    width: 100%;
    height: auto;
    max-width: 240px;
    padding-top: 40px;
    padding-bottom: 30px;
}

.confirmation .confirmation-container h1 {
    font-family: 'Yanone Kaffeesatz', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    color: #0091CD;
    font-size: 32px;
    font-weight: bold;
    margin: 0px 0 15px 0;
    text-align: center;
}

.confirmation .confirmation-container p {
    margin: 0;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-size: 16px;
    line-height: 140%;
    color: #333;
}

.confirmation .confirmation-container a {
    color: #0091CD;
    font-weight: 500;
    cursor: pointer;
}

.confirmation .confirmation-container .button {
    width: initial;
    margin-top: 30px;
    padding: 12px 20px;
    color: #ffffff;
    text-decoration: none;
}

.confirmation p.terms {
    margin: 0;
    margin-top: 15px;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-size: 10px;
    line-height: 140%;
    color: #999;
}

.confirmation p.terms a {
    color: #0091CD;
    font-weight: normal;
    cursor: pointer;
}

@media (max-width:991px) {
    .confirmation .confirmation-container {
        padding: 20px;
    }

    .confirmation img {
        max-width: 180px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media (max-width:767px) {
    .confirmation .confirmation-container .button {
        width: 100%;
        margin-top: 25px;
    }
}
